## requests 0.5.0

=== debian/changelog ===
requests (0.5.0-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Updated description to mention proxy support

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 26 Jun 2011 07:12:03 +0200

requests (0.4.1-1) unstable; urgency=low

  * Initial release (Closes: #629370)

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 06 Jun 2011 02:11:15 +0200
