=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 
 Package: python-requests
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}, python-eventlet | python-gevent
+Depends: ${misc:Depends}, ${python:Depends}
+Recommends: python-gevent
 Description: elegant and simple HTTP library for Python, built for human beings
  Requests allow you to send GET, HEAD, PUT, POST, and DELETE
  HTTP requests. You can add headers, form data, multipart files, and
