=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst upstream
