## requests 0.10.1

=== debian/changelog ===
requests (0.10.1-1) unstable; urgency=low

  * New upstream release
    - Adds Python 3 support
  * Builded python 3 package
  * debian/control
    - Added python-chardet to Recommends
    - Bumped X-Python-Version >= 2.6
    - Added ca-certificates to Depends
    - Added python3-all to Build-Depends
  * debian/copyright
    - Updated Format URI
    - Updated copyright years
  * debian/patches/01_do-not-use-python-certifi.patch
    - To verify SSL certificates for HTTPS requests, use the bundle provided by
      ca-certificates instead of python-certifi
  * debian/patches/02_fix-python3-except-sintax-error.patches
    - Fix SyntaxError on Python3 because "except Error, e" is not supported
      anymore
  * debian/rules
    - Added override_dh_auto_clean to make the package build twice in a row

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 05 Feb 2012 04:51:38 +0100
