=== debian/control ===
--- 
+++ 
@@ -3,18 +3,26 @@
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50~),
-               python-all (>= 2.6.6-3),
+Build-Depends:
+ debhelper (>= 7.0.50~),
+ python-all (>= 2.6.6-3),
+ python3-all
 Standards-Version: 3.9.2
-X-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
+X-Python3-Version: >= 3.0
 Homepage: http://python-requests.org
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/requests/trunk/
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/requests/trunk/
 
 Package: python-requests
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends}
-Recommends: python-gevent
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
+ ca-certificates
+Recommends:
+ python-chardet,
+ python-gevent
 Description: elegant and simple HTTP library for Python, built for human beings
  Requests allow you to send GET, HEAD, PUT, POST, and DELETE
  HTTP requests. You can add headers, form data, multipart files, and
@@ -35,3 +43,32 @@
    - Auto Decompression of GZipped Content
    - Unicode URL Support
    - Simple Authentication: Simple URL + HTTP Auth Registry
+
+Package: python3-requests
+Architecture: all
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
+ ca-certificates
+Description: elegant and simple HTTP library for Python3, built for human beings
+ Requests allow you to send GET, HEAD, PUT, POST, and DELETE
+ HTTP requests. You can add headers, form data, multipart files, and
+ parameters with simple Python dictionaries, and access the response
+ data in the same way. It's powered by urllib2, but it does all the
+ hard work and crazy hacks for you.
+ .
+ Features
+ .
+   - Extremely simple GET, HEAD, POST, PUT, DELETE Requests
+   - Simple HTTP Header Request Attachment
+   - Simple Data/Params Request Attachment
+   - Simple Multipart File Uploads
+   - CookieJar Support
+   - Redirection History
+   - Proxy Support
+   - Redirection Recursion Urllib Fix
+   - Auto Decompression of GZipped Content
+   - Unicode URL Support
+   - Simple Authentication: Simple URL + HTTP Auth Registry
+ .
+ This package contains the Python 3 version of the library.
