## requests 0.10.8

=== debian/changelog ===
requests (0.10.8-1) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Fix typo in python3-requests' ${python3:Depends}

  [ Daniele Tricoli ]
  * New upstream release (Closes: #663561)
  * Removed embedded copy of python-six
    - Added debian/patches/02_do-not-use-embedded-python-six.patch
    - Added override_dh_auto_configure to debian/rules to remove
      the embedded copy
    - Added python(3)-six to Builds-Depends and Depends
  * debian/control
    - Bumped Standards-Version to 3.9.3 (no changes needed)
  * debian/copyright
    - Added forgotten stanzas about packages inside the fork
      of python-urllib3
  * debian/patches/01_do-not-use-python-certifi.patch
    - Refreshed
  * debian/patches/02_fix-python3-except-sintax-error.patch
    - Removed as it is applied upstream

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 19 Mar 2012 01:20:59 +0100
