=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends:
  debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3),
- python3-all
-Standards-Version: 3.9.2
+ python-six,
+ python3-all,
+ python3-six
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://python-requests.org
@@ -19,7 +21,8 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
- ca-certificates
+ ca-certificates,
+ python-six
 Recommends:
  python-chardet,
  python-gevent
@@ -48,8 +51,9 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends},
- ca-certificates
+ ${python3:Depends},
+ ca-certificates,
+ python3-six
 Description: elegant and simple HTTP library for Python3, built for human beings
  Requests allow you to send GET, HEAD, PUT, POST, and DELETE
  HTTP requests. You can add headers, form data, multipart files, and
