## requests 0.12.1

=== debian/changelog ===
requests (0.12.1-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Switch back to embedded python-six since it isn't present in
    backports.

 -- Luke Faraone <lfaraone@debian.org>  Wed, 17 Apr 2013 14:10:05 -0400

requests (0.12.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Added python-oauthlib to python-requests' Recommends field
  * debian/patches/01_do-not-use-python-certifi.patch
    - Refreshed

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 04 May 2012 14:34:47 +0200

requests (0.11.2-1) unstable; urgency=low

  * New upstream release
  * debian/patches/01_do-not-use-python-certifi.patch
    - Refreshed

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 23 Apr 2012 16:06:33 +0200

requests (0.11.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - Added python3-chardet to python3-requests' Recommends field
    - Updated Description field
  * debian/patches/02_do-not-use-embedded-python-six.patch
    - Refreshed

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 01 Apr 2012 12:33:42 +0200
