=== debian/control ===
Source: requests
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 7.0.50~),
 python-all (>= 2.6.6-3),
 python3-all,
Standards-Version: 3.9.3
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.0
Homepage: http://python-requests.org
Vcs-Svn: svn://svn.debian.org/python-modules/packages/requests/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/requests/trunk/

Package: python-requests
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ca-certificates,
Recommends:
 python-chardet,
 python-gevent,
 python-oauthlib
Description: elegant and simple HTTP library for Python, built for human beings
 Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
 multipart files, and parameters with simple Python dictionaries, and access the
 response data in the same way. It's powered by httplib and urllib3, but it does
 all the hard work and crazy hacks for you.
 .
 Features
 .
   - International Domains and URLs
   - Keep-Alive & Connection Pooling
   - Sessions with Cookie Persistence
   - Browser-style SSL Verification
   - Basic/Digest Authentication
   - Elegant Key/Value Cookies
   - Automatic Decompression
   - Unicode Response Bodies
   - Multipart File Uploads
   - Connection Timeouts

Package: python3-requests
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ca-certificates,
Recommends:
 python3-chardet
Description: elegant and simple HTTP library for Python3, built for human beings
 Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
 multipart files, and parameters with simple Python dictionaries, and access the
 response data in the same way. It's powered by httplib and urllib3, but it does
 all the hard work and crazy hacks for you.
 .
 Features
 .
   - International Domains and URLs
   - Keep-Alive & Connection Pooling
   - Sessions with Cookie Persistence
   - Browser-style SSL Verification
   - Basic/Digest Authentication
   - Elegant Key/Value Cookies
   - Automatic Decompression
   - Unicode Response Bodies
   - Multipart File Uploads
   - Connection Timeouts
 .
 This package contains the Python 3 version of the library.
