=== debian/rules ===
#!/usr/bin/make -f

PYVERS := $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

%:
	dh $@ --with python2,python3 --buildsystem=python_distutils

override_dh_auto_build:
	set -ex; \
	for python in $(PYVERS) $(PY3VERS); do \
		$$python setup.py build; \
	done

override_dh_auto_clean:
	rm -rf build
	dh_auto_clean

override_dh_auto_install:
	set -ex; \
	for python in $(PYVERS); do \
		$$python setup.py install --skip-build --root debian/python-requests \
			--install-layout deb; \
	done

	set -ex; \
	for python in $(PY3VERS); do \
		$$python setup.py install --skip-build --root debian/python3-requests \
			--install-layout deb; \
	done

override_dh_installchangelogs:
	dh_installchangelogs HISTORY.rst
