## requests 1.1.0

=== debian/changelog ===
requests (1.1.0-1) experimental; urgency=low

  * New upstream release (Closes: #692602)
    - Thanks to Barry Warsaw for report
  * debian/control
    - Added python-chardet, python3-chardet to Build-Depends and moved
      them from Recommends to Depends since chardet is now required
    - Added python(3)-urllib3 (>= 1.5) to Build-Depends and Depends
      since the embedded copy is no more a fork
    - Removed python(3)-six since python(3)-urllib3 is not embedded
      anymore
    - Removed python-gevent and python-oauthlib from Recommends
      since upstream is not using them anymore
    - Bumped Standards-Version to 3.9.4 (no changes needed)
    - Fixed lintian vcs-field-not-canonical
  * debian/copyright
    - Updated to reflect upstream switch to Apache 2.0 and updated
      copyright years
  * debian/patches/01_do-not-use-python-certifi.patch
    - Removed because no longer necessary
  * debian/patches/02_do-not-use-embedded-python-six.patch
    - Removed because no longer necessary
  * debian/patches/01_use-system-ca-certificates.patch
    - Use the bundle provided by ca-certificates instead of
      the embedded one
  * debian/patches/02_use-system-chardet-and-urllib3.patches
    - Use the system python-chardet and python-urllib3 instead of the
      embedded copies

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 20 Jan 2013 23:03:45 +0100
