=== debian/control ===
--- 
+++ 
@@ -6,13 +6,17 @@
 Build-Depends:
  debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3),
+ python-chardet,
+ python-urllib3 (>= 1.5),
  python3-all,
-Standards-Version: 3.9.3
+ python3-chardet,
+ python3-urllib3 (>= 1.5)
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://python-requests.org
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/requests/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/requests/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/requests/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/requests/trunk/
 
 Package: python-requests
 Architecture: all
@@ -20,10 +24,8 @@
  ${misc:Depends},
  ${python:Depends},
  ca-certificates,
-Recommends:
  python-chardet,
- python-gevent,
- python-oauthlib
+ python-urllib3 (>= 1.5),
 Description: elegant and simple HTTP library for Python, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
  multipart files, and parameters with simple Python dictionaries, and access the
@@ -49,8 +51,8 @@
  ${misc:Depends},
  ${python3:Depends},
  ca-certificates,
-Recommends:
- python3-chardet
+ python3-chardet,
+ python3-urllib3 (>= 1.5)
 Description: elegant and simple HTTP library for Python3, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
  multipart files, and parameters with simple Python dictionaries, and access the
