## requests 1.2.3

=== debian/changelog ===
requests (1.2.3-1) unstable; urgency=low

  * New upstream release (Closes: #712915) (LP: #1187429)
    - Thanks to Scott Moser for the report
  * debian/compat
    - Bumped debhelper compatibility level to 9
  * debian/control
    - Bumped debhelper B-D to (>= 9)
    - Temporarily bumped X-Python-Version to >= 2.7 to prevent FTBFS
      due to lack of python-urllib3 for Python 2.6
  * debian/patches/02_use-system-chardet-and-urllib3.patches
    - Refreshed

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 21 Jun 2013 08:52:39 +0200

requests (1.2.0-2) unstable; urgency=low

  * Uploading to unstable.
  * rm -rf requests.egg-info on clean so the package can be built twice.

 -- Thomas Goirand <zigo@debian.org>  Sat, 11 May 2013 05:15:04 +0000

requests (1.2.0-1) experimental; urgency=low

  * New upstream version.
  * Refreshed both debian-specific patches.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Apr 2013 22:56:42 +0000
