=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 7.0.50~),
+ debhelper (>= 9),
  python-all (>= 2.6.6-3),
  python-chardet,
  python-urllib3 (>= 1.5),
@@ -12,7 +12,7 @@
  python3-chardet,
  python3-urllib3 (>= 1.5)
 Standards-Version: 3.9.4
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.0
 Homepage: http://python-requests.org
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/requests/trunk/
