=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 override_dh_auto_clean:
 	rm -rf build
 	dh_auto_clean
+	rm -rf requests.egg-info
 
 override_dh_auto_install:
 	set -ex; \
