## requests 2.0.0

=== debian/changelog ===
requests (2.0.0-1~bpo70+2) wheezy-backports; urgency=medium

  * Rebuild with python2.6 support.

 -- Julien Cristau <jcristau@debian.org>  Wed, 12 Nov 2014 14:27:02 +0100

requests (2.0.0-1~bpo70+1) wheezy-backports; urgency=low

  * Backport to wheezy-backports.
  * Add myself to Uploaders.

 -- Micah Anderson <micah@debian.org>  Tue, 29 Oct 2013 12:00:36 -0400

requests (2.0.0-1) unstable; urgency=low

  * New upstream release (Closes: #725784)
  * Switched to pybuild
  * debian/clean
    - Switched to debian/clean for cleaning instead of using debian/rules
  * debian/control
    - Bumped python(3)-urllib3 to (>=1.7.1)
  * debian/copyright
    - Updated copyright year
  * debian/patches/02_use-system-chardet-and-urllib3.patches
    - Refreshed
  * debian/watch
    - Switched download URL to https

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 18 Oct 2013 19:20:21 +0200
