=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: requests
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>
+Uploaders: Daniele Tricoli <eriol@mornie.org>,
+ Micah Anderson <micah@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  python-all (>= 2.6.6-3),
  python-chardet,
- python-urllib3 (>= 1.5),
+ python-urllib3 (>= 1.7.1),
  python3-all,
  python3-chardet,
- python3-urllib3 (>= 1.5)
+ python3-urllib3 (>= 1.7.1)
 Standards-Version: 3.9.4
-X-Python-Version: >= 2.7
+X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.0
 Homepage: http://python-requests.org
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/requests/trunk/
@@ -25,7 +27,7 @@
  ${python:Depends},
  ca-certificates,
  python-chardet,
- python-urllib3 (>= 1.5),
+ python-urllib3 (>= 1.7.1),
 Description: elegant and simple HTTP library for Python, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
  multipart files, and parameters with simple Python dictionaries, and access the
