## requests 2.2.1

=== debian/changelog ===
requests (2.2.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - Bumped Standards-Version to 3.9.5 (no changes needed)
  * debian/copyright
    - Updated copyright years
  * debian/patches/02_use-system-chardet-and-urllib3.patches
    - Refreshed

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 27 Jan 2014 04:58:17 +0100
