=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: requests
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Daniele Tricoli <eriol@mornie.org>,
- Micah Anderson <micah@debian.org>
+Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -13,8 +12,8 @@
  python3-all,
  python3-chardet,
  python3-urllib3 (>= 1.7.1)
-Standards-Version: 3.9.4
-X-Python-Version: >= 2.6
+Standards-Version: 3.9.5
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.0
 Homepage: http://python-requests.org
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/requests/trunk/
