=== debian/watch ===
version=3
https://pypi.python.org/packages/source/r/requests/requests-(.*)\.tar\.gz
