## requests 2.3.0

=== debian/changelog ===
requests (2.3.0-1ubuntu0.1) utopic-security; urgency=medium

  * SECURITY UPDATE: Session fixation and cookie stealing issue
    (LP: #1432555).
    - debian/patches/CVE-2015-2296.patch: extract cookies from the original
      request (which still has the host which returned the cookies)
    - CVE-2015-2296

 -- Daniel Watkins <daniel.watkins@canonical.com>  Mon, 16 Mar 2015 10:37:44 +0000

requests (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Added python{,3}-pytest to Build-Depends.
  * d/patches/*: Refreshed.

 -- Barry Warsaw <barry@debian.org>  Wed, 04 Jun 2014 10:40:46 -0400

requests (2.2.1-3) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Fix python-requests-whl Depends.
    - Fix typo in python-requests-whl description.

 -- Barry Warsaw <barry@debian.org>  Thu, 22 May 2014 18:33:19 -0400

requests (2.2.1-2) unstable; urgency=medium

  * Team upload.
  * debian/control
    - Add python-requests-whl binary package.
    - Build-Depends on python3-wheel, python-setuptools,
      and python3-setuptools.
    - wrap-and-sort.
  * debian/rules:
    - Simplify by using PYBUILD_NAME.
    - Build the universal wheels.

 -- Barry Warsaw <barry@debian.org>  Thu, 15 May 2014 17:09:30 -0400
