## requests 2.4.3

=== debian/changelog ===
requests (2.4.3-6) unstable; urgency=medium

  * debian/patches/05_do-not-ascribe-cookies-to-the-target-domain.patch
    - Fix session fixation and cookie stealing: CVE-2015-2296.
      (Closes: #780506)

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 16 Mar 2015 01:31:10 +0100

requests (2.4.3-5) unstable; urgency=medium

  * Team upload.
  * d/control: Remove the Build-Depends on python{,3}-pytest since we
    aren't actually running the tests at build time.  (Closes: #770173)
  * d/rules: Update the comment about why the tests are currently disabled
    at build time to point to the updated upstream url.

 -- Barry Warsaw <barry@debian.org>  Wed, 19 Nov 2014 18:00:46 -0500

requests (2.4.3-4) unstable; urgency=medium

  * debian/patches/04_make-requests.packages.urllib3-same-as-urllib3.patch
    - Fix requests.packages.urllib3 sub on Python 3. Thanks to Tianon
      Gravi for the report. (Closes: #769496)

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 14 Nov 2014 04:50:22 +0100

requests (2.4.3-3) unstable; urgency=medium

  * debian/patches/04_make-requests.packages.urllib3-same-as-urllib3.patch
    - Make Python import system know that requests.packages.urllib3 and
      urllib3 are the same thing. Thanks to Jakub Wilk for the patch.
      (Closes: #769047)

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 11 Nov 2014 03:28:18 +0100

requests (2.4.3-2) unstable; urgency=medium

  * debian/patches/03_export-IncompleteRead.patch
    - Export IncompleteRead from requests.compat since it's imported by
      python-pip. (Closes: #766419)

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 23 Oct 2014 02:54:46 +0200

requests (2.4.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Fix duplicate-short-description.
    - Bump Standards-Version to 3.9.6 (no changes needed).
    - Add python-ndg-httpsclient, python-openssl and python-pyasn1 into
      python-urllib3's Recomends to ensure that SNI works as expected and to
      prevent CRIME attack. (Closes: #755805)
    - Add python3-ndg-httpsclient, python3-openssl and python3-pyasn1 into
      python3-urllib3's Suggests since Python 3 already support SNI and
      and SSL compression can be disabled using OP_NO_COMPRESSION.
    - Bump python{,3}-urllib3 to (>=1.9.1).
  * debian/patches/01_use-system-ca-certificates.patch
    - Refresh.
  * debian/patches/02_use-system-chardet-and-urllib3.patch
    - Refresh.
    - Provide requests.packages package because it will be used to supply
      a stub for requests.packages.urllib3.
  * debian/python{,3}-requests.links:
    - Provide requests.packages.urllib3 as symlink of python{,3}-urllib3
      system package since it is used as import location. (Closes: #753578)

 -- Daniele Tricoli <eriol@mornie.org>  Tue, 21 Oct 2014 01:35:59 +0200
