=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: requests
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-python,
-               python-all (>= 2.6.6-3),
-               python-chardet,
-               python-pytest,
-               python-setuptools,
-               python-urllib3 (>= 1.7.1),
-               python3-all,
-               python3-chardet,
-               python3-pytest,
-               python3-setuptools,
-               python3-urllib3 (>= 1.7.1),
-               python3-wheel
-Standards-Version: 3.9.5
+Build-Depends:
+ debhelper (>= 9),
+ dh-python,
+ python-all (>= 2.6.6-3),
+ python-chardet,
+ python-setuptools,
+ python-urllib3 (>= 1.9.1),
+ python3-all,
+ python3-chardet,
+ python3-setuptools,
+ python3-urllib3 (>= 1.7.1),
+ python3-wheel
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.0
 Homepage: http://python-requests.org
@@ -26,12 +24,17 @@
 
 Package: python-requests
 Architecture: all
-Depends: ca-certificates,
-         python-chardet,
-         python-urllib3 (>= 1.7.1),
-         ${misc:Depends},
-         ${python:Depends}
-Description: elegant and simple HTTP library for Python, built for human beings
+Depends:
+ ${misc:Depends},
+ ${python:Depends},
+ ca-certificates,
+ python-chardet,
+ python-urllib3 (>= 1.9.1)
+Recommends: 
+  python-ndg-httpsclient,
+  python-openssl,
+  python-pyasn1
+Description: elegant and simple HTTP library for Python2, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
  multipart files, and parameters with simple Python dictionaries, and access
  the response data in the same way. It's powered by httplib and urllib3, but
@@ -52,12 +55,17 @@
 
 Package: python3-requests
 Architecture: all
-Depends: ca-certificates,
-         python3-chardet,
-         python3-urllib3 (>= 1.5),
-         ${misc:Depends},
-         ${python3:Depends}
-Description: elegant and simple HTTP library for Python, built for human beings
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ca-certificates,
+ python3-chardet,
+ python3-urllib3 (>= 1.9.1)
+Suggests:
+ python3-ndg-httpsclient,
+ python3-openssl,
+ python3-pyasn1
+Description: elegant and simple HTTP library for Python3, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
  multipart files, and parameters with simple Python dictionaries, and access
  the response data in the same way. It's powered by httplib and urllib3, but
@@ -80,10 +88,11 @@
 
 Package: python-requests-whl
 Architecture: all
-Depends: ca-certificates,
-         python-urllib3-whl,
-         ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ca-certificates,
+ python-urllib3-whl
 Description: elegant and simple HTTP library for Python, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
  multipart files, and parameters with simple Python dictionaries, and access
