=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 # can't enable it.  Once this issue is fixed, it will be easy to
 # re-enable.
 #
-# https://github.com/kennethreitz/requests/issues/1166
+# https://github.com/kennethreitz/requests/issues/2184
 #
-# barry@debian.org 2014-06-04
+# barry@debian.org 2014-11-19
 #override_dh_auto_test:
 #	PYBUILD_SYSTEM=custom \
 #	PYBUILD_TEST_ARGS="{interpreter} test_requests.py" \
