## requests 2.7.0

=== debian/changelog ===
requests (2.7.0-3~cloud0) trusty-liberty; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 11 Jun 2015 17:56:35 +0000

requests (2.7.0-3) unstable; urgency=medium

  [ Barry Warsaw ]
  * debian/patches:
    - 02_use-system-chardet-and-urllib3.patch and
      04_make-requests.packages.urllib3-same-as-urllib3.patch: Removed in
      favor of upstream's pull request #2567
    - 05_upstream_devendorize.patch: Upstream's pull request to better
      support the devendorizing of urllib3 and chardet.
      (Closes: #771349, #788383)

  [ Daniele Tricoli ]
  * debian/python{,3}-requests.pyremove
    - Remove embedded copy of chardet and urllib3. Previously it was done by
      02_use-system-chardet-and-urllib3.patch.

 -- Daniele Tricoli <eriol@mornie.org>  Thu, 11 Jun 2015 01:39:13 +0200

requests (2.7.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control
    - Add httpie (<< 0.9.2) to python-requests' Breaks since constants
      imported by httpie from requests.compat were removed.

 -- Daniele Tricoli <eriol@mornie.org>  Wed, 27 May 2015 17:31:38 +0200

requests (2.7.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #784095)
    - Embedded copy (not used) of urllib3 does not require SSLv3 anymore.
      (Closes: #770172)
  * debian/control
    - Move python-ndg-httpsclient, python-openssl and python-pyasn1 to Suggests
      inside python-requests' stanza since Python 2.7.9 include SNI support
      and PEP 476 made it as secure as Python 3.
    - Bump python{,3}-urllib3 to 1.10.4.
  * debian/copyright
    - Update copyright years.
    - Update to MPL-2.0 license stanza of requests/cacert.pem (not used but
      shipped in orig tarball).
  * debian/watch
    - Use pypi.debian.net redirector.
  * debian/patches/01_use-system-ca-certificates.patch
    - Refresh and remove CA certificate bundle from MANIFEST.in.
     (Closes: #781610)
  * debian/patches/02_use-system-chardet-and-urllib3.patch
    - Refresh.
  * debian/patches/04_make-requests.packages.urllib3-same-as-urllib3.patch
    - Refresh.
  * debian/patches/05_do-not-ascribe-cookies-to-the-target-domain.patch
    - Remove since fixed upstream.
  * debian/python{,3}-requests.links
    - Remove links thanks to the import machinery in
      04_make-requests.packages.urllib3-same-as-urllib3.patch

 -- Daniele Tricoli <eriol@mornie.org>  Mon, 04 May 2015 21:43:40 +0200
