=== debian/control ===
--- 
+++ 
@@ -9,11 +9,11 @@
  python-all (>= 2.6.6-3),
  python-chardet,
  python-setuptools,
- python-urllib3 (>= 1.9.1),
+ python-urllib3 (>= 1.10.4),
  python3-all,
  python3-chardet,
  python3-setuptools,
- python3-urllib3 (>= 1.7.1),
+ python3-urllib3 (>= 1.10.4),
  python3-wheel
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
@@ -29,11 +29,12 @@
  ${python:Depends},
  ca-certificates,
  python-chardet,
- python-urllib3 (>= 1.9.1)
-Recommends: 
+ python-urllib3 (>= 1.10.4)
+Suggests: 
   python-ndg-httpsclient,
   python-openssl,
   python-pyasn1
+Breaks: httpie (<< 0.9.2)
 Description: elegant and simple HTTP library for Python2, built for human beings
  Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
  multipart files, and parameters with simple Python dictionaries, and access
@@ -60,7 +61,7 @@
  ${python3:Depends},
  ca-certificates,
  python3-chardet,
- python3-urllib3 (>= 1.9.1)
+ python3-urllib3 (>= 1.10.4)
 Suggests:
  python3-ndg-httpsclient,
  python3-openssl,
