## requests 2.8.1

=== debian/changelog ===
requests (2.8.1-1~bpo8+1~nd16.04+1) xenial; urgency=medium

  * Backported for xenial.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 18 Oct 2016 22:13:40 -0400

requests (2.8.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Nov 2015 10:26:14 +0100

requests (2.8.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #802760)
  * debian/control
    - Bump python{,3}-urllib3 to >= 1.12 both in Build-Depends and Depends.
  * debian/patches/05_upstream_devendorize.patch
    - Remove because included since version 2.8.0.
  * debian/patches/02_populate-install_requires.patch
    - Populate install_requires for unbundled packages to avoid breakage
      updating urllib3 via pip when requests/urllib3 are already installed
      via the system packages.

 -- Daniele Tricoli <eriol@mornie.org>  Sat, 24 Oct 2015 17:46:58 +0200
