=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: requests
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Daniele Tricoli <eriol@mornie.org>
 Section: python
 Priority: optional
@@ -9,27 +10,27 @@
  python-all (>= 2.6.6-3),
  python-chardet,
  python-setuptools,
- python-urllib3 (>= 1.10.4),
+ python-urllib3 (>= 1.12),
  python3-all,
  python3-chardet,
  python3-setuptools,
- python3-urllib3 (>= 1.10.4),
+ python3-urllib3 (>= 1.12),
  python3-wheel
 Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.0
 Homepage: http://python-requests.org
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/requests/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/requests/trunk/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/requests.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/requests.git
 
 Package: python-requests
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  ${misc:Depends},
  ${python:Depends},
  ca-certificates,
  python-chardet,
- python-urllib3 (>= 1.10.4)
+ python-urllib3 (>= 1.12)
 Suggests: 
   python-ndg-httpsclient,
   python-openssl,
@@ -56,12 +57,12 @@
 
 Package: python3-requests
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  ${misc:Depends},
  ${python3:Depends},
  ca-certificates,
  python3-chardet,
- python3-urllib3 (>= 1.10.4)
+ python3-urllib3 (>= 1.12)
 Suggests:
  python3-ndg-httpsclient,
  python3-openssl,
@@ -89,7 +90,7 @@
 
 Package: python-requests-whl
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  ${misc:Depends},
  ${python3:Depends},
  ca-certificates,
