## requests 2.9.1

=== debian/changelog ===
requests (2.9.1-3ubuntu0.1) xenial-security; urgency=medium

  * SECURITY UPDATE: Creadentials through HTTP Authorization header
    - debian/patches/CVE-2018-18074.patch: fix in requests/sessions.py,
      test_requests.py.
    - CVE-2018-18074

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Thu, 11 Oct 2018 10:30:18 -0300

requests (2.9.1-3) unstable; urgency=medium

  * debian/control
    - Remove python-requests-whl as it's no longer necessary.
    - Remove python3-wheel from Build-Depends.
    - Fix Vcs-Git URI.
    - Bump Standards-Version to 3.9.7 (no changes needed).
    - Bump X-Python3-Version to >= 3.3.
  * debian/copyright
    - Updated copyright years.
  * debian/python-requests-whl.install
    - Remove.
  * debian/rules
    - Remove override_dh_auto_install since we no longer need to
      build the wheel package.

 -- Daniele Tricoli <eriol@mornie.org>  Fri, 12 Feb 2016 07:23:58 +0100

requests (2.9.1-2) unstable; urgency=medium

  * debian/control
    - Tweak fixed dependency on urllib3 1.13.1 to accommodate
      packaging changes, as the version requirement is upstream version
      only. Thanks James Page for report and patch. (Closes: #809485)
    - Use HTTPS scheme for Vcs-Git.

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 24 Jan 2016 21:12:17 +0100

requests (2.9.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Bump python{,3}-urllib3 to = 1.13.1-1 both in Build-Depends and Depends.
      Tighten urllib3 dependency is needed because, otherwise, any programs
      depending to requests through pkgresources will fail. Thanks to Vincent
      Bernat for the report.
  * debian/patches/02_populate-install_requires.patch
    - Refresh. (Closes: #809031)

 -- Daniele Tricoli <eriol@mornie.org>  Sun, 27 Dec 2015 13:14:02 +0100
