=== debian/control ===
Source: requests
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Daniele Tricoli <eriol@mornie.org>
Section: python
Priority: optional
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3),
 python-chardet,
 python-setuptools,
 python-urllib3 (>= 1.13.1), python-urllib3 (<< 1.13.2),
 python3-all,
 python3-chardet,
 python3-setuptools,
 python3-urllib3 (>= 1.13.1), python3-urllib3 (<< 1.13.2),
Standards-Version: 3.9.7
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Homepage: http://python-requests.org
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/requests.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/requests.git

Package: python-requests
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 ca-certificates,
 python-chardet,
 python-urllib3 (>= 1.13.1), python-urllib3 (<< 1.13.2)
Suggests: 
  python-ndg-httpsclient,
  python-openssl,
  python-pyasn1
Breaks: httpie (<< 0.9.2)
Description: elegant and simple HTTP library for Python2, built for human beings
 Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
 multipart files, and parameters with simple Python dictionaries, and access
 the response data in the same way. It's powered by httplib and urllib3, but
 it does all the hard work and crazy hacks for you.
 .
 Features
 .
   - International Domains and URLs
   - Keep-Alive & Connection Pooling
   - Sessions with Cookie Persistence
   - Browser-style SSL Verification
   - Basic/Digest Authentication
   - Elegant Key/Value Cookies
   - Automatic Decompression
   - Unicode Response Bodies
   - Multipart File Uploads
   - Connection Timeouts

Package: python3-requests
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ca-certificates,
 python3-chardet,
 python3-urllib3 (>= 1.13.1), python3-urllib3 (<< 1.13.2)
Suggests:
 python3-ndg-httpsclient,
 python3-openssl,
 python3-pyasn1
Description: elegant and simple HTTP library for Python3, built for human beings
 Requests allow you to send HTTP/1.1 requests. You can add headers, form data,
 multipart files, and parameters with simple Python dictionaries, and access
 the response data in the same way. It's powered by httplib and urllib3, but
 it does all the hard work and crazy hacks for you.
 .
 Features
 .
   - International Domains and URLs
   - Keep-Alive & Connection Pooling
   - Sessions with Cookie Persistence
   - Browser-style SSL Verification
   - Basic/Digest Authentication
   - Elegant Key/Value Cookies
   - Automatic Decompression
   - Unicode Response Bodies
   - Multipart File Uploads
   - Connection Timeouts
 .
 This package contains the Python 3 version of the library.
